﻿body {
    font-family: 'Work Sans', sans-serif;
}

#myScrollspy .affix{
	top: 100px;
	width: 230px;
}

#myScrollspy ul{
	background-color: #d5dcdf;
	border-radius: 3px;
	padding: 7px;
	
}

#myScrollspy ul li a{
	font-size: 1.2em;
	padding: 7px 15px;
}

.taContainer .taSummary{
	font-size: 1.1em;
}

.taguideIntro p{
	color: #3d737f;
}

.taContainer .taSummary h2{
	margin-top: 0;
	font-weight: 800;
	color: #2a73ce;
}

.taContainer .taSummary h3{
	margin-top: 0;
	font-size: 1.3em;
	
	font-weight: 600;
	color: #2a72ce;
}

.taProviderLandingList {
	color: #0D344A !important;
}

.taProviderLandingList:hover {
	background-color: #ADCCE6 !important;
}

.taProviderFocus > li.active > a,
.taProviderFocus > li.active > a:hover,
.taProviderFocus > li.active > a:focus {
	color: #fff;
	background-color: #ADCCE6;
}


.taContact{
	padding: 0 0 0 40px;
	font-size: .9em;
}

.taContact h3{
	margin-top: 0;
	font-size: 1.3em;
	font-weight: 700;
	color: #2a72ce;
	line-height: 1.3em;
	margin-left: -25px;
}

.taContact i.fa{
	color: #2a72ce;
	font-size: 1.1em;
	width: 15px;
	margin-left: -25px;
	margin-right: 10px;
}

.taContact p{
	margin: 9px 0 0;
}

.taContact p.contactName {
	font-size: 1.2em;
	color: #0A4E5C !important;
	/*color: #12a0b5;*/
	font-weight: 600;
}

.taContact p.description{
	font-size: 1.1em !important;
	font-style: italic;
	margin: 1px 0 0;
}

.taContainer .taSummary p, .taContainer .taSummary ul li{
	color: #3d737f;
}

.taContainer .taContact{
	text-align: left;
	color: #3d737f;
}



.contentAreaListing{
	margin: 10px 0 10px 15px;
}


.contentAreaListing > span{
	background-color: #bbced9;
	display: inline-block;
	padding: 7px 9px;
	margin: 0 5px 8px 0;
	border-radius: 5px;
	color: #284774;
	/*font-size: .7em;*/
	font-size:1.2em !important;
}


.talogo{
	height: 75px;
	margin-bottom: 10px;
	margin-left: -25px;
}

.taguideListing h1{
	font-size: 3em;
	line-height: 1.4em;
	color: #1399ba;
	font-weight: 300;
	margin-top: 0;
}
